<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The fastest runner often runs the anchor </text><choice_g><choice correct="y">leg of a relay race.</choice></choice_g></item>
<item><text>Younger students cannot be expected to have great </text><choice_g><choice correct="y">depth of understanding.</choice></choice_g></item>
<item><text>The region is treated as a milch </text><choice_g><choice correct="y">cow by central government.</choice></choice_g></item>
<item><text>The teachers seem to have a very relaxed </text><choice_g><choice correct="y">attitude to discipline.</choice></choice_g></item>
<item><text>I feel it's my bounden </text><choice_g><choice correct="y">duty to try and help her.</choice></choice_g></item>
<item><text>Leaving some fields fallow provided a natural </text><choice_g><choice correct="y">check on insect populations.</choice></choice_g></item>
<item><text>The court issued a restraining </text><choice_g><choice correct="y">order against Pearson.</choice></choice_g></item>
<item><text>This is one of the few </text><choice_g><choice correct="y">instances where the director does not succeed.</choice></choice_g></item>
</body>
</batch>
